@charset "utf-8";
/* CSS Document */
#index {
	width:100%;
	margin:0 auto;
	padding:80px 0px 0px 0px;
}
#index_01 {
	width:100%;
	margin:0 auto;
	padding:50px 0px 0px 0px;
}
#contact_bg {
	width:975px;
	margin:0 auto;
	background-image:url(../images/index/contact_bg.gif);
}

#h1 a:hover {
    color: #FFCC00;  /* 當滑鼠經過時，超連結文字顏色變成桃紅色 */
    position: relative; /* 當滑鼠經過超連結時，超連結往右下位移1像素 */
    top: 1px;
    left: 1px;
	}
/* about*/
